www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: mod_auth-any/2121: AuthSYSPWEnable enabled
Date Wed, 22 Apr 1998 23:17:35 GMT
Synopsis: AuthSYSPWEnable enabled

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Wed Apr 22 16:17:34 PDT 1998
State-Changed-Why:
This has nothing to do with Apache.  BSDI included a nonstandard
module in your old config; Apache has never had a
AuthSYSPWEnable directive.  If you wish to upgrade, you
will have to check with them regarding what you need
to do to maintain their modifications.


Mime
View raw message